[Ironruby-core] IS there a problem building usinf 3.5?

John Lam (DLR) jflam at microsoft.com
Sun Jan 13 00:36:37 EST 2008


Langston, Jason:

> I've successfully(*) built using "rake compile" and the Visual C# 2008
> Compiler version 3.5.21022.8.
>
> I think you'll have to post a bit more about the exact error you are
> getting.

We're all using the 3.5.21022.8 compiler here (but aren't using any of the C# 3.0 features in the codebase to maintain compat with the C# 2.0 compiler).

-John



More information about the Ironruby-core mailing list